body{
    background: #eab0dc;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

h1{
    color: #fff;
    font-size: 64px;
    letter-spacing: 2px;
    margin-top: 80px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.content{
    background: #fff;
    max-width: 960px;
    margin: 30px auto;
    padding:  20px 30px;
    border-radius: 10px 120px 10px 10px;
    box-shadow: 1px 3px 5px rgba(0,0,0,0.1)
}

ul{
    list-style-type: none;
    padding: 0;
}

li{
    padding: 20px;
    background: #f6f6f6;
    font-size: 20px;
    color: #555;
    position: relative;
    border-bottom: 1px solid #e6e6e6;
    height: 46px;
}

li:nth-child(even){
    padding: 20px;
    background: #f2f2f2;
}

li span{
    display: block;
}

li span:nth-child(2){
    font-size: 16px;
    margin-top: 6px;
    color: #999;
}

li div{
    position: absolute;
    top: 0;
    right: 0px;
    background: rgba(255,255,255,0.6);
    width: 40px;
    text-align: center;
    padding: 10px 0;
    font-weight:  bold;
    cursor:  pointer;
}

form input{
    float: left;
    width: 38%;
    margin: 0;
    border: 0;
    border-bottom: 1px solid #eee;
    margin: 0 1%;
    padding: 10px;
    display: block;
    box-sizing: border-box;
    font-size: 18px;
}

form input:focus{
    outline: none;
    border-bottom: 3px solid #88236f;
    padding-bottom: 8px;
    transition: all ease 0.2s;
}

form:after{
    content: '';
    clear: both;
    display: block;
}

button{
    border: 0;
    background:yellowgreen;
    border-radius: 10px;
    padding: 13px;
    width: 14%;
    box-shadow: -1px 0px 1px rgba(0,0,0,0.1);
    font-weight: bold;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    letter-spacing: 1px;
    color:black;
}
.x {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 16px;
}

@media screen and (max-width : 960px ){
    h1{
        font-size: 48px;
        letter-spacing: 1.5px;
        margin-top: 60px;
    }
    .content{
        max-width: 720px;
        margin: 22.5px auto;
        padding:  15px 22.5px;
        border-radius: 7.5px 90px 7.5px 7.5px;
        
    }
    form input{
        width: 38%;
        padding: 7.5px;
        font-size: 13.5px;
    }
    li{
        padding: 15px;
        font-size: 15px;
        height: 34.5px;
    }
    li:nth-child(even){
        padding: 15px;
        
    }

    button{
        border-radius: 7.5px;
        padding: 9px;
    }
    .x {
        font-size: 12px;
    }

}

@media screen and (max-width : 480px ){
    
    .content{
        border-radius: 3.75px 45px 3.75px 3.75px;
    }
    form input{
        width: 38%;
        padding: 5px;
        font-size: 13.5px;
    }
    button{
        width: 19%;
        border-radius: 3.75px;
        padding: 4.5px;
        font-size: 10px;
    }
    .x {
        font-size: 12px;
    }

}